# ShuffleConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seed** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.shuffle_config import ShuffleConfig

# TODO update the JSON string below
json = "{}"
# create an instance of ShuffleConfig from a JSON string
shuffle_config_instance = ShuffleConfig.from_json(json)
# print the JSON string representation of the object
print(ShuffleConfig.to_json())

# convert the object into a dict
shuffle_config_dict = shuffle_config_instance.to_dict()
# create an instance of ShuffleConfig from a dict
shuffle_config_from_dict = ShuffleConfig.from_dict(shuffle_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


